body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  background: #f3f3f3;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

/* Form */
.form-container {
  text-align: center;
}

input {
  padding: 14px 20px;
  font-size: 18px;
  border-radius: 12px;
  border: 1px solid #ccc;
  margin: 8px 0;
  width: 260px;
  text-align: center;
}

button {
  padding: 12px 30px;
  font-size: 16px;
  border: none;
  border-radius: 8px;
  background: black;
  color: white;
  cursor: pointer;
  margin-top: 10px;
}

/* Timer */
.timer {
  display: none;
  width: 100%;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.time-row {
  display: flex;
  gap: 80px;
  font-size: 32px;
  text-align: center;
}

.box span {
  display: block;
  margin-top: 8px;
  font-size: 16px;
  color: #444;
}

.number {
  transition: all 0.25s ease;
}

.progress-container {
  width: 60%;
  height: 18px;
  background: #ddd;
  border-radius: 20px;
  margin-top: 60px;
  overflow: hidden;
}

.progress-bar {
  height: 100%;
  width: 0%;
  background: #ff4d4d;
  transition: width 0.4s ease;
}

.remaining {
  margin-top: 25px;
  font-size: 18px;
}

.quote {
  margin-top: 50px;
  font-size: 16px;
  color: #777;
}
